uuid: 968a4179-9261-437c-894b-f55b233d6a1d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: BrTL9rwSkL78rhAPWDb5pMCoE9VFylHJGu51nh04iLw
id: media.s12_standard
label: 'Size 12 standard 16:9'
targetEntityType: media
cache: true
